.version.aviso_de_privacidad /* version checker */
{
	color: #0000E9;
	background-color: #674D8D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2394px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -31px;
	width: 0.01px;
}

#u139
{
	z-index: 187;
	width: 328px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 66px;
}

#menuu93
{
	z-index: 150;
	width: 595px;
	margin-right: -10000px;
	left: 465px;
}

#u94
{
	width: 60px;
	min-height: 115px;
	margin-right: -10000px;
}

#u97
{
	width: 60px;
	padding-bottom: 101px;
}

#u97:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u97.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u98-4
{
	width: 36px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u97:hover #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u97.MuseMenuActive #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 117px;
	min-height: 115px;
	margin-right: -10000px;
	left: 62px;
}

#u127
{
	width: 117px;
	padding-bottom: 101px;
}

#u127:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u127.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u130-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u127:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u127.MuseMenuActive #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u354
{
	width: 92px;
	min-height: 115px;
	margin-right: -10000px;
	left: 181px;
}

#u357
{
	width: 92px;
	padding-bottom: 101px;
}

#u357:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u357.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u360-4
{
	width: 68px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u357:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u357.MuseMenuActive #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u119
{
	width: 82px;
	min-height: 115px;
	margin-right: -10000px;
	left: 275px;
}

#u120
{
	width: 82px;
	padding-bottom: 101px;
}

#u120:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u123-4
{
	width: 59px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u120:hover #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u112
{
	width: 148px;
	min-height: 115px;
	margin-right: -10000px;
	left: 359px;
}

#u113
{
	width: 148px;
	padding-bottom: 101px;
}

#u113:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u113.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u116-4
{
	width: 125px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u113:hover #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u113.MuseMenuActive #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 86px;
	min-height: 115px;
	margin-right: -10000px;
	left: 509px;
}

#u151
{
	width: 86px;
	padding-bottom: 101px;
}

#u151:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u151:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u146,#u146-bw
{
	z-index: 149;
	min-height: 115px;
}

#pu344
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u344
{
	z-index: 140;
	height: 101px;
	background-color: #33CCCC;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
}

#u344-bw
{
	z-index: 140;
	height: 101px;
}

#u345-4
{
	z-index: 141;
	width: 676px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 242px;
}

#u343-138
{
	z-index: 2;
	width: 666px;
	min-height: 1991px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-left: 147px;
	margin-top: 68px;
	position: relative;
}

#u343-2,#u343-7,#u343-9,#u343-62,#u343-64,#u343-80,#u343-82,#u343-87,#u343-89,#u343-94,#u343-96,#u343-104,#u343-106,#u343-117,#u343-119,#u343-124,#u343-126
{
	font-size: 18px;
	line-height: 22px;
	font-family: bebas-neue, sans-serif;
}

#u343-3,#u343-5,#u343-6,#u343-10,#u343-12,#u343-13,#u343-15,#u343-16,#u343-18,#u343-20,#u343-22,#u343-23,#u343-25,#u343-26,#u343-28,#u343-29,#u343-31,#u343-33,#u343-35,#u343-37,#u343-38,#u343-40,#u343-41,#u343-43,#u343-44,#u343-46,#u343-48,#u343-50,#u343-52,#u343-54,#u343-55,#u343-57,#u343-58,#u343-60,#u343-61,#u343-65,#u343-67,#u343-68,#u343-70,#u343-71,#u343-73,#u343-74,#u343-76,#u343-78,#u343-79,#u343-83,#u343-85,#u343-86,#u343-90,#u343-92,#u343-93,#u343-97,#u343-99,#u343-100,#u343-102,#u343-103,#u343-107,#u343-109,#u343-110,#u343-112,#u343-113,#u343-115,#u343-116,#u343-120,#u343-122,#u343-123,#u343-127,#u343-129,#u343-130,#u343-132,#u343-133,#u343-134,#u343-135,#u343-136
{
	font-family: abel, sans-serif;
}

#u346-4
{
	z-index: 145;
	width: 205px;
	min-height: 44px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 378px;
	margin-top: 47px;
	position: relative;
}

#u346-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 205px;
	margin: 47px 0px 0px 378px;
}

#u346-4:hover p
{
	color: #33CCCC;
	visibility: inherit;
}

#u242
{
	z-index: 189;
	min-height: 31px;
	padding-bottom: 14px;
}

#u146_align_to_page,#u242_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u244-4
{
	z-index: 190;
	width: 159px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u353-4
{
	z-index: 194;
	width: 315px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 745px;
}

#u242-bw
{
	z-index: 189;
	min-height: 31px;
	margin-top: 51px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

